'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('tabla_propiedades.views',
	url(r'^tablapropiedades/list.json', 'tablapropiedades_list'),
    url(r'^tablapropiedades/add.json', 'tablapropiedades_ingresa'),
    url(r'^tablapropiedades/update.json', 'tablapropiedades_actualiza'),
    url(r'^tablapropiedades/remove.json', 'tablapropiedades_elimina'),
)
